.cart-item {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    
    font-size: 16px;
    font-family: 'HindVadodara Light';
    line-height: 24px;
    color:#666666;
    
    padding-bottom: 20px;
    padding-top: 30px;
    border-bottom: 2px solid #e9e9e9;
}

div.artwork-info { order: 1; display: flex; min-width: 450px; }
div.artwork-info div, div.artwork-info a { display: inline-block; }
div.artwork-info .ships-from { padding-top: 10px; display: inline-block; }
div.artwork-info a.image-link { margin-right: 15px; }
div.artwork-info .info-text { align-self: center; }

div.shipping-info { order: 2; align-self: center; }
div.shipping-info span { display: block; font-size: 14px; font-family: 'HindVadodara Light'; max-width: 220px; }
div.shipping-info span.free-ship { font-size: 14px; font-family: 'HindVadodara Medium'; }

.cart-items div.artwork-price { order: 3; align-self: center; padding-right: 15px; }

.cart-items div.buttons { order: 4; align-self: center; }
.cart-items div.buttons a { display: block; margin-bottom: 12px; }
.cart-items div.buttons a:last-child { margin-bottom: 0; }


.slider-loading { width: 45px; margin: 0 auto; }
.more-artwork { display: none; }
.more-artwork .slider-hide { visibility: hidden; position: absolute; }

@media (min-width: 1440px){
    /* Change size of whole page block */
    .cart_block { max-width: 1430px; }
	/* Reduce size of 100% Guaranteed box font */
	#checkout_div {
    font-size: 21px; 
	line-height: 29px; }
}

@media (min-width: 1200px) and (max-width: 1439px){
	 /* Change size of whole page block */
    .cart_block { max-width: 1200px; }
	/* Reduce size of 100% Guaranteed box font */
	#checkout_div {
    font-size: 21px; 
	line-height: 29px; }
}

@media (min-width: 992px) and (max-width: 1199px){
	 /* Change size of whole page block */
    .cart_block { max-width: 990px; }
	}
	
@media (min-width: 767px) and (max-width: 991px){
	 /* Change size of whole page block */
    .cart_block { max-width: 767px; }
	}

@media (max-width: 1200px) {

	/* Change order of blocks for each item in the cart */
    .cart-items div.shipping-info { order: 4; width: 100%; margin-top: 25px; }
    .cart-items div.buttons { order: 3; }
    
    /* Make checkout button at bottom narrow */
    .right-sidebar .checkout_bottom{ width: 200px; }
	
	/* Reduce size of 100% Guaranteed box font */
	#checkout_div {
    font-size: 16px;
	line-height: 22px;}

}

@media (max-width: 885px) {
    .cart-items div.artwork-price { order: 3; width: 100%; margin-top: 25px; }
    .cart-items div.buttons { order: 2; }
	
	/* Reduce size of 100% Guaranteed box font */
	#checkout_div {
    font-size: 14px;
	line-height: 21px;}
}

@media (max-width: 767px) {
    .cart-container { padding: 0 15px; }
    .cart-items div.artwork-price { order: 2; width: auto; margin-top: 0px; }
    .cart-items div.buttons { order: 3; }
}

@media (max-width: 635px) {
    .cart-items div.artwork-price { order: 3; width: 100%; margin-top: 25px; }
    .cart-items div.buttons { order: 2; }
}

@media (max-width: 550px) {
    .cart-items div.artwork-info { min-width: 295px; }
    .cart-items div.artwork-info .image-link { display: none; }
}

@media (max-width: 375px) {
    .cart-items div.artwork-price { order: 2; }
    .cart-items div.shipping-info { order: 3; }
    .cart-items div.buttons { order: 4; }
    .cart-items div.buttons a { display: inline-block; margin: 12px 15px 0 0; }
}

.box-btn { border: 1px solid #d7d7d7; color: #ccc; display: inline-block; height: 32px; width: 32px; text-align: center; font-size: 11px; }
.box-btn i { line-height: 32px; }
.hover-green:hover { color: #669933 !important; border-color: #669933 !important; }
.hover-red:hover { color: #cc3434 !important; border-color: #cc3434 !important; }

.cart_block { font:12px "Hind Vadodara Medium", "sans-serif"; background:#FFF; padding:12px 0 6px; }

/*.cart_header {
    color: #333333;
    font-size: 26px;
    padding: 0 0 0 0;
    font-family: 'Montserrat Bold';
    text-transform: uppercase;
    text-align: left;
    font-weight: 400;
    margin: 15px 0;
}*/
.cart_sub_header {
    font-size: 17px;
    background-color: transparent;
    line-height: 30px;
    text-align: center;
    /* background: url(/images/checkout/free-shipping-cart.png) center 0 #EDEDEF no-repeat; */
    margin: 33px 0 20px;
    color: #066699;
    font-family: 'HindVadodara Light';
    font-size: 14px;
    padding: 10px 0 0 0;
    display: block;
    text-align: left;
    letter-spacing: 1px;
    margin: 0;
}
#checkout_div .fa{
    color: #066699;
    font-size: 18px;
    margin-right: 5px;
    text-align: center;
    width: 20px;
}
#checkout_div .fa.fa-truck{
    transform: rotateY(180deg);
}
.continue_shop a{
    border: 1px solid #868686;
    color: #666666;
    display: inline-block;
    font-family: "Montserrat Bold";
    font-size: 18px;
    letter-spacing: 1px;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.continue_shop a:hover{
    color: #fff;
    border: 1px solid #868686;
    background: #868686;
}
/*.cart_sub_header .shipping-truck {
    transform: scale(-1, 1);
    font-size: 20px;
    color: #ef8824;
    margin-right: 5px;
}*/

.cart-container {
    border:0;
    width:100%;
    line-height:1.3em;
}

.paypal-btn a {
    border: 1px solid #019ada;
    color: #019ada;
    display: block;
    font-family: "Montserrat regular";
    font-size: 18px;
    letter-spacing: 1px;
    padding: 15px;
    width: 100%;
}
.paypal-btn a .fa {
    font-size: 22px;
    margin-right: 10px
}

.image {
    padding:0;
    width: 140px;
    height: 140px;
}

.curusd {
    font-size:9px;
    color:gray;
}

/*Cart page design*/

.cart_block {
    /*max-width: 1430px;*/
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    margin-top: 40px;
}
.shopping-cart-header {
    border-bottom: 2px solid #e9e9e9;
    padding-bottom: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    margin-top: 20px;
}
.shopping-cart-header .shopping-cart-text { float:left; }
.shopping-cart-header .continue-shopping-div { float:right; }
.shopping-cart-header h2 {
    color: #333333;
    font-size: 26px;
    padding: 0 0 0 0;
    font-family: 'Montserrat Bold';
    text-transform: uppercase;
    text-align: left;
    font-weight: 400;
    margin: 0 0 0;
} 
.left-sidebar {
    width: 78%;
    float: left;
    padding-right: 30px;
}
.right-sidebar {
    width: 22%;
    float: right;	
}

.cart_price {
    color: #666666;
    font-size: 18px;
    font-family: 'HindVadodara Bold';
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
}
#checkout_div {
    background-color: #f5f5f5;
    padding: 15px;
	font-family: Montserrat;
}

p.tryArtText {
    color: #868686;
    font-size: 16px;
    font-family: 'Montserrat Bold';
    font-weight: 400;
    text-transform: uppercase;
    line-height: 24px;
}
.cart_block h1.title {
    font-family: 'Montserrat Regular';
    font-size: 18px;
    border-bottom: none;
    padding: 0;	
}
#more-artwork-slider { display: none; margin-bottom: 50px; }
#more-artwork-slider .work-blocks-div { max-width: 200px; }
#more-artwork-slider img { width: 200px !important; margin-bottom: 20px; }
#more-artwork-slider h3.block-title { color: #333333; font-size: 16px; text-transform: uppercase; font-weight: 600; margin-bottom: 10px; }
#more-artwork-slider .price { color:#666666; font-family: "HindVadodara Bold"; font-weight: 600; }

.cart_block .why-buy {
    margin-bottom: 40px;
    padding: 0;
    background: transparent;
    text-align: left;
}
.cart_block .why-buy h1.title {
    color: #333333;
    font-family: 'HindVadodara Light';
    text-transform: none;
    font-size: 44px;
    line-height: 48px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 30px;
    margin-bottom: 30px;
    text-align: left;
    font-weight: 400;
}
.checkout-info {
    border: 1px solid #cfcfcf;
    padding: 20px;
    margin-bottom: 30px;
}
.continue_shop{ margin-bottom: 20px; }
.continue_shop img{ max-width:100%; }

.cart-container .highlightText {
    color: #161616;
    font-weight: 400;
    font-family: 'Montserrat Bold';
    font-size: 18px;
    text-transform: uppercase;
    margin-right: 6px;
}
.cart-container .highlightname a {
    color: #006699;
    margin-right: 6px;
}
.cart-container p { margin-bottom:0;  padding-top: 18px; }

.right-sidebar .checkout_bottom { position: absolute; right: 20px; text-align: center; width: 300px; padding: 20px 0px; }
.right-sidebar .checkout_bottom img { max-width:100%; }

.contact_us {
    color: #666666;
    font-size: 14px;
    font-family: 'HindVadodara Medium';
    font-weight: 400;
    letter-spacing: 1.6px;
    line-height: 20px;
    text-align: left;
    margin-bottom: 28px;
}
.contact_us .contact_no, .checkout-info .contact_us a { padding-left:5px; }
.contact_us .contact_text { margin-bottom:10px; display: block; } 
.contact_us .contact_no, .contact_us a { color: #006699; padding-left: 0; clear: both; display: block; margin-bottom: 10px; }
.contact_us .contact_no img, .contact_us a img { display:inline-block; vertical-align:middle; margin-right:5px; }

.cart_data_div { max-width:100%; overflow-x:auto; }
.cart_block .our-happy { padding: 45px 0; }

.main_icin_container { margin: 0 10px 20px 10px; overflow: hidden; }
.go_daddy_img_container { float:left; }
.go_daddy_img_container:first-child { max-width: 180px; width: 75%; }
.go_daddy_img_container:last-child { max-width: 100px; float:right; width: 25%; }
.go_daddy_img_container img { max-width:100%; }

.checkout-info img { max-width:100%; }
.checkout-info div { margin-bottom: 15px; text-align: center; }
.checkout-info .cart_total{ padding: 0; }
.checkout-info .cart_total h3 { color: #333333; font-family: 'HindVadodara Bold'; font-size: 20px; text-align: left; }
.checkout-info .cart_total span { color:#666666; font-size:16px; font-family: 'HindVadodara Medium'; }
.checkout-info .cart_total .price_details { border-top: 2px solid #e9e9e9; margin: 0; padding: 13px 0; display: block; overflow: hidden; }
.checkout-info .cart_total .price_details .total_amount, .checkout-info .cart_total .price_details .total_amount + span { color: #333333; font-size: 20px; }
.checkout-info .cart_total .price_details span:first-child { text-align: left; display: inline-block; float: left; }
.checkout-info .cart_total .price_details span:last-child { text-align: right; display: inline-block; float: right; font-family: 'HindVadodara Light'; }
.checkout-info .cart_total .price_details span.total_amount_price { color: #333333; font-size: 20px; font-family: 'HindVadodara Medium'; }
.checkout-info .cart_total .price_details .total_amount, .checkout-info .cart_total .price_details .total_amount_price { font-family: 'HindVadodara Medium'; }
.checkout-info .cart_total .price_details shipping_cost_amt{ color:#cc3333; }
.checkout-info .cart_total .price_details span.shipping_cost_amt{ color: #cc3333; }
.checkout-info .cart_total .price_details span.sub_total_price span, .checkout-info .cart_total .price_details span.total_amount_price span { display:inline-block; vertical-align:bottom; float:none; }

/* Everything for entering promo codes */
#promotion_div {
    background-color: #f5f5f5;
    width: auto;
    display: block;
    padding: 20px 20px;
    margin: 0 -20px -20px;
    color: #666666;
    box-sizing: unset;
    font-size: 16px;
    font-family: 'HindVadodara Regular';
    text-align: center;
    display: block !important;
}
#promotion_div input[type="text"] { vertical-align:middle; margin:0; }
#promotion_div #show_promotion_div { margin-bottom:0; }
#promotion_div #show_promotion_div a { color:#006699; }
#promotion_div_inner { text-align: left; }
.promotion-input input { width: 100% !important; }
#promotion_div label { display: block; }
.checkout-info div.promotion-button { display: inline-block; margin-right: 10px; text-align: left; }
#promotion_error { text-align: left; padding-left: 0!important; }
.promotion-button a {
    border: 1px solid #868686;
    background: #868686;
    color: #fff;
    display: inline-block;
    font-family: "Montserrat Bold";
    font-size: 11px;
    letter-spacing: 1px;
    padding: 7px 15px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}

@media (max-width:1600px) {
    /* Remove height from paypal button */
    .paypal-btn a { font-size: 14px; padding: 10px 6px; }
    .paypal-btn a .fa { font-size: 16px; margin-right: 4px; }
    
    .continue_shop a { font-size: 14px; }
}

@media(max-width: 1024px) {
    .right-sidebar .checkout_bottom {  bottom: 0; position:static; width: 100% !important; margin-bottom: 10px; right: 20px; }
    
    /* Make titles smaller */
    .cart-container .highlightText { font-size: 16px; margin-bottom: 8px; }
    
    .continue_shop a { padding: 10px; }
    
    /* Change sizing of side by side elements */
    .right-sidebar { width: 30%; padding: 0 15px; margin-bottom: 0px; }
    .left-sidebar { width: 70%; padding: 0 !important; }

    #colorbox, #cboxOverlay, #cboxWrapper { width: 100% !important; padding: 0 20px !important; box-sizing: border-box !important; }
    #cboxContent { width: 100% !important; }
    #cboxLoadedContent { width: 100% !important; background: none !important; }
    #favorite_modal, #message_modal { width: 100% !important; }
}

@media (max-width:767px) {
    /* Change sizing of promo box */
    .main_icin_container { text-align: center; margin-bottom: 20px; }
    .go_daddy_img_container:first-child { display: inline-block; float: none; margin-bottom: 10px; max-width: 100%; width: 100%; }
    .go_daddy_img_container:first-child img { width: 30%; }
    .go_daddy_img_container:last-child { float: none; display: inline-block; max-width: 100px; width: 100%; }
    .go_daddy_img_container:last-child img { width: 55%; }
    
    /* Change sizing of side by side elements */
    .left-sidebar { width: 100%; float: none; padding-right: 0; margin-bottom: 30px; }
    .right-sidebar { width: 100%; float: none; margin-bottom: 30px; }
    
    .right-sidebar .checkout_bottom { display: none; }
    .cart_block .why-buy h1.title { font-size: 34px; line-height: 38px; padding-bottom: 20px; margin-bottom: 20px; }
    .cart_block { margin-top: 12em; }
    .cart_block .work-blocks img { margin-top: 20px; }
    .shopping-cart-header h2 { margin: 0 0 25px; }
    .right-sidebar .checkout_bottom { width: 100%; }

    #cart_block.cart_block { margin-top: 11em; padding: 0px; }
    #cart_block .shopping-cart-header { padding: 0 15px; }
    #cart_block #right-sidebar { padding: 0 15px; }
    #cart_block #checkout_div { width: 100%; }
    #checkout_div { display: inline-block; padding: 15px; }
    #cart_block .our-happy { padding: 20px 15px;}
    #cart_block .block { padding: 0 15px;}
    #cart_block .why-buy.buy-from-zatista { padding: 0 15px;}
}

@media (max-width:390px){
    .shopping-cart-header .continue-shopping-div { float: right; margin-bottom: 30px; }
    .artwork-container .cart_content.image-box img { max-width: 88%; height: auto;  }
    .cart_content.artwork-icon-box .icon-text { width: 64% !important; text-align: right; float: left; font-size: 9px; } 
    .cart_content.artwork-icon-box  a.normalLink { width: 100%!important; }
    .cart_content.artwork-icon-box .remove_link i { width: 41px !important; float: right; margin-left: 4%; }
    .cart_content.artwork-icon-box .icon-img { width: 41px !important; float: right; margin-left: 4%; }
    .cart_content.artwork-icon-box .icon-img i { width: 100%; margin-left: 0px;  }
    .cart_content.price-box div p span { font-size: 11px; }
}
